The Nylas Python SDK v5.12.1 has been released!

[Updated]

  • enum34 is now installed only on Python 3.4 or earlier.


Contributors 🎉

This release wouldn’t have been possible without the hard work of our contributors!